%!TEX TS-program = lilypond
\version "2.24.0"
\pointAndClickOff
\language "english"
#(set-global-staff-size 20) %OK
\paper{
#(set-paper-size "arch a")
#(define fonts
(set-global-fonts
#:music "BMusicFont"
#:brace "profondo"
#:roman "STIX Two Text"
#:factor (/ staff-height pt 20)
))

left-margin=0.75\in
right-margin=0.75\in
bottom-margin=0.5\in
top-margin=0.5\in




}



rhBracket = \markup { 
  \concat {
    \path #0.1 #'((moveto 0 -1.75)(rlineto 0.5 0)(rlineto 0 4.25)(rlineto -0.5 0))
    \override #'(font-encoding . latin1) \italic " RH" 
  }
}

lhBracket = \markup { 
  \concat {
    \path #0.1 #'((moveto 0 0.75)(rlineto 0.5 0)(rlineto 0 -3.25)(rlineto -0.5 0))
    \override #'(font-encoding . latin1) \lower #1.25 \italic " LH" 
  }
}

lhMarkText = \markup { 
\concat {
\override #'(font-encoding . latin1) \italic "l.h. " 
\path #0.1 #'((moveto 0 -0.5)(rlineto 0 1.5)(rlineto 0.5 0))
 }}
rhMarkText = \markup { 
\concat {
\override #'(font-encoding . latin1) \italic "r.h. " 
\path #0.1 #'((moveto 0 1)(rlineto 0 -1.5)(rlineto 0.5 0))
}}
lhMark = \markup { 
\path #0.2 #'((moveto -1 0)(rlineto 0 4.5)(rlineto 0.5 0))
}
rhMark = \markup { 
\path #0.2 #'((moveto -1 0)(rlineto 0 -4.5)(rlineto 0.5 0))
}


startParenthesis = {
\once \override Parentheses.stencils = #(lambda (grob)
(let ((par-list (parentheses-interface::calc-parenthesis-stencils grob))
(right-par (grob-interpret-markup grob (markup #:null))))
(list (car par-list)right-par )))
}

endParenthesis = {
\once \override Parentheses.stencils = #(lambda (grob)
(let ((par-list (parentheses-interface::calc-parenthesis-stencils grob))
(left-par (grob-interpret-markup grob (markup #:null))))
(list left-par (cadr par-list))))
}


#(define-public (bracket-stencils grob)
  (let ((lp (grob-interpret-markup grob (markup #:fontsize 3.5 #:translate (cons -0.3 -0.5) "[")))
        (rp (grob-interpret-markup grob (markup #:fontsize 3.5 #:translate (cons -0.3 -0.5) "]"))))
    (list lp rp)))

bracketify = #(define-music-function (arg) (ly:music?)
   (_i "Tag @var{arg} to be parenthesized.")
#{
  \once \override Parentheses.stencils = #bracket-stencils
  \parenthesize $arg
#})

\include "../bravura/bmusicdefinitions.ily"

gsmiddle = {
\once\omit Accidental
\once \override NoteColumn.force-hshift = #1.04
\once \override Flag.stroke-style = #"grace"
\once \hide NoteHead \once \override NoteHead.no-ledgers = ##t
\once \override Stem.length = #5
\once \override Stem.extra-offset = #'(0 . 1.4)
\once \override Flag.extra-offset = #'(0 . 1.4)
}

gsleft = {
\once \override Flag.style = #'no-flag
\once \override Stem.rotation = #'(-45 0 0)
\once \override Stem.length = #4
\once \override Stem.extra-offset = #'(0.15 . -0.25)
\once \override Accidental.extra-offset = #'(0.75 . 0)

}

gsright = {
\once \override NoteColumn.force-hshift = #2.75
%\once \override Flag.style = #'no-flag
\once \override Flag.style = #'no-flag

\once \override Stem.rotation = #'(45 0 0)
\once \override Stem.length = #4
\once \override Stem.extra-offset = #'(-0.7 . -0.25)
\once \override Accidental.extra-offset = #'(2.25 . 0)
}

gmiddle = {
\once\omit Accidental
\once \override Flag.style = #'no-flag

%\once \override NoteColumn.force-hshift = #2
\once \hide NoteHead \once \override NoteHead.no-ledgers = ##t
\once \override Stem.length = #5
\once \override Stem.extra-offset = #'(0 . 1.95)
%\once \override Flag.extra-offset = #'(0 . 1.4)
}

gleft = {
\once \override Flag.style = #'no-flag
\once \override NoteColumn.force-hshift = #-0.92

%\once \override Flag.style = #'no-flag
\once \override Stem.rotation = #'(-48 0 0)
\once \override Stem.length = #6
\once \override Stem.extra-offset = #'(1.3 . 2.9)
\once \override Accidental.extra-offset = #'(1 . 0)

}

gright = {
\once \override NoteColumn.force-hshift = #1.67
\once \override Flag.style = #'no-flag
\once \override Flag.style = #'no-flag
\once \override Stem.rotation = #'(48 0 0)
\once \override Stem.length = #6
\once \override Stem.extra-offset = #'(-1.1 . -0.5)
\once \override Accidental.extra-offset = #'(3.5 . 0)
}

fixA = {
  \once \override Stem.length = #9
}

fixB = {

    %\once \override NoteColumn.X-offset = #-1
  %\once \override NoteHead.X-offset = #0.6
  %\once \override Stem.length = #6.8
  %\once \override Stem.rotation = #'(52 0 0)
  %\once \override Stem.extra-offset = #'(-0.8 . -0.5)
  %\once \override Flag.style = #'no-flag
 % \once \override Accidental.extra-offset = #'(3.75 . -0.25)
}

fixC = {
\once \override Accidental.extra-offset = #'(1 . 0)
}

fixD = {
\override NoteColumn.force-hshift = 1.7 
      \once \override NoteColumn.X-offset = #-1
  \once \override NoteHead.X-offset = #0.5
  \once \override Stem.length = #6.8
  \once \override Stem.rotation = #'(50 0 0)
  \once \override Stem.extra-offset = #'(-0.95 . -0.4)
  \once \override Flag.style = #'no-flag
  \once \override Accidental.extra-offset = #'(2.85 . 0)
}

pianodef={
\accidentalStyle piano \override Staff.VerticalAxisGroup.remove-empty = ##f
  \override Parentheses.font-size = #2
  \set fingeringOrientations = #'(left)
  \override DynamicTextSpanner.style = #'none
}

pianodefthree={
 \override Staff.VerticalAxisGroup.remove-empty = ##f
  \override Parentheses.font-size = #2
}

qb={
\break
}

cspian = {
\override StaffGrouper.staff-staff-spacing.padding = #3
    \override StaffGrouper.staff-staff-spacing.basic-distance = #5
 }
 
 cspianwide = {
\override StaffGrouper.staff-staff-spacing.padding = #7
    \override StaffGrouper.staff-staff-spacing.basic-distance = #6
 }


\header {
tagline = ##f

}


\layout {

\context {
\Voice
\consists "Melody_engraver"
\override Stem.neutral-direction = #'()
}
}

globalOne = {
\set Score.tempoHideNote = ##f
\key c \major
\numericTimeSignature
\tempo 4 = 104
\time 4/4
\autoBeamOff
}

scoreOneRight = \fixed c' {
\globalOne
\pianodef
c4 (d4 ef8 [f fs g] c'1) ~c'1 ~c'4 c4 <<{fs2}\\{s4 af,8 [8]}>> <<{e2}\\{g,!8 [\once \hide Accidental g,8]}>> cs2
c2 b,2 r2  <<{ \grace {<<{\gsleft af'8   }\\{\stemUp \gsmiddle af'8}\\{\gsright as'!8}>> } \stemDown <g' b'>4 }\\{ \slashedGrace { <<{\stemUp  s8}\\{\stemUp s8}\\{\stemUp s8}>> } \stemDown <g' b'>4 }>> <<{ \grace {<<{\gsleft gf'8   }\\{\stemUp \gsmiddle gf'8}\\{\gsright gs'!8}>> } \stemDown <f' a'>4 }\\{  \slashedGrace { <<{\stemUp  s8}\\{\stemUp s8}\\{\stemUp s8}>> } \stemDown <f' a'>4 }>> <ef' g'>1 <d' g'>2 <cs' fs'>2~ 1~ 
2~ 4 r4 r4 cs4 fs4 e4 g2 (fs4) r4 \time 3/4 c'2.  \time 5/8 d'4 c''4 b'8 \time 3/4    <<{ \once \override Slur.direction = #DOWN  \slashedGrace {b'8} e'2~ e'8 [ef'8]}\\{r4 f4 f4}>> \time 5/8 
<<{f'4 e'4 d'8}\\{r8 g4 g4}>> \time 3/4 <<{d'16 [fs'8.~] 4. e'8}\\{r4 f!4 \once \omit Accidental f4}>> R2. \time 5/8 <<{bf4. b4}\\{r8 g4 g4}>> \time 3/4 r4 r4 c'8-> r8 \bar "|."
}



scoreOneLeft = \fixed c {
\globalOne
\pianodef
<<{  R1 r2 r4 c8 [c8] d [c c c] b, [c c c] af,4 af,4 r4 s4 s4 fs2 fs4}\\{c,4 (g, df, c d,1~) d,1~ d,4 ef,4 e,2 gs,2 a,2}>>
<<{f4. cs'8 4 4 \override MultiMeasureRest.staff-position = #6 R1 e'2\rest  e'4\rest ef'8 [8] d'8 [g d' d'] cs' [cs' cs' cs']}\\{d1 <ef bf>1 <e b>1 <f bf>2 <fs a>2}>> d'8 [cs' b a] gs4 g4
<<{fs2 c4 r4}\\{\override MultiMeasureRest.staff-position = #-8 R1}>> c'1 af2~ 4 r4 \time 3/4 <<{r4 f'4 4}\\{R2.}>> \time 5/8 <<{r8 g'4 4}\\{R8*5}>> \time 3/4 \grace {s8} r8 d8_\markup{\italic{marcato}} d8 af4. \time 5/8
af8 [8 bf af8. 16] \time 3/4 af8 [g8] c'4. 8 c'8 [8 8  8 8 8] \time 5/8 a4 4 cs8 \time 3/4 cs8 [8] fs4_~ <fs b d' f'>8-> r8 \bar "|."
}

scoreOnedynamic = {
\globalOne
s1\mp s1^\markup{\italic{"poco marcato"}} s1 s1 s1
s1 s1 s1 s1 s1
s1 s1-\markup{\italic{"non marcato"}}}



scoreOnePianoPart = \new PianoStaff \with {
instrumentName = ""
} <<
\new Staff = "right" \with {
midiInstrument = "acoustic grand"}  \scoreOneRight
\new Dynamics \with { \remove "Piano_pedal_engraver"} \scoreOnedynamic
\new Staff = "left" \with {
midiInstrument = "acoustic grand"
} { \clef bass \scoreOneLeft }
\new Dynamics \with {
\consists "Piano_pedal_engraver"
\remove "Text_engraver"
\remove "Dynamic_engraver"
} {
\scoreOnedynamic
}
>>

globalTwo = {
\set Score.tempoHideNote = ##f
\key c \major
\numericTimeSignature
\tempo\markup{\concat{{\smaller{\note{8} #1 }} \normal-text{" = 208, sempre "} {\smaller{\note{8} #1 }} \normal-text{" = "}  {\smaller{\note{8} #1 }} }}
\time 4/8
\autoBeamOff
}

scoreTwoRight = \fixed c' {
\globalTwo
\pianodef
<d f c'>8-. r8 r4 \time 5/8 R8*5 \time 7/8 r4 <d f c'>8 r2 \time 3/4 R2. r4 r4 r8 <d f c'>8
R2. \time 4/4 r4 <d f c'>8 r8 r2 \time 7/8 r2 r4 <d f c'>8 \time 3/4 R2. \time 7/8 R8*7 \time 5/8
R8*5 \time 3/4  r2 <<{cs'16^\markup{\italic{"legato"}} [ds'8.~] \time 5/8 ds'8 [es' fs' g' e']}\\{ r8 r16 <f c'>16 \time 5/8 R8*5}>> \time 7/8 cs'16 [ds'8.~ 8 e' a fs'8. 16] \time 3/4 fs'4 e'4 8. [16]
e'8 [d' af' g' fs' d'] bf' [a' g' f' e' d'] \time 4/4 cs'16 [ds'8.~ 16 e' f' d' bf'8 b' c'' e'] \time 7/8 fs'4 gs'4 a'4. \time 3/4 a'16 [af'16 g'16 f'16 e'8 d'8 ef'16 f'8.~] \time 7/8 
8 fs'4 e'8 bf'4. \time 5/8 b'8\< [cs'' ds''\! e''16\> c'' f'8\!] \time 3/4 <<{fs'8 [gs' a' c' cs'16 ds'8.~] \time 5/8 ds'8 [es' fs' g' e']}\\{r2  r8. <f c'>16 \time 5/8 s8*5}>> \time 7/8 
<<{cs'16 [ds'8.~ ds'8 e' a fs'8. 16]}\\{r4 <f c'>8 r2}>> \time 3/4 <<{fs'4  e'4 \stemUp e'8. [16]}\\{r4 r8 <f c'>8 r4}>> e'8 [d' af' g' fs' d'] bf'8 [a' g' f' e' d'] \time 4/4
<<{cs'16 [ds'8.~ 16 e' f' d' bf'8 b' c'' e']}\\{r8. <f c'>16 r4 r2}>>  \time 7/8 <<{fs'4 gs'4 a'4.}\\{s2 r4 c'8 }>> \time 3/4 a'16 [af' g' f' e'8 d' ef'16 f'8.^~] \time 7/8 8 fs'4 e'8 bf'4. \time 5/8 
\stemUp b'8 [cs'' ds'' e''16 c'' f'8] <<{\time 7/8 fs'8 [gs' a' c' cs'16 ds'8.~ 8]}\\{r2 r4 <f c'>8}>> \time 12/8 a''8 [g'' fs'' cs'' ds'' e'' d'' b' a' fs' f' e'] \time 3/4 <<{cs'16 [ds'8.~] 4 cs'16 [ds'8.~] 8} \\{r4 <f c'>8 r8 r4 <f c'>8 } >>   r8 r4 r4 \bar "|."
}



scoreTwoLeft = \fixed c {
\globalTwo
\pianodef
<<{b8 r8  r4 \time 5/8 s8*5 r4 b8 r2}\\{r4\unaCorda d16_\markup{\italic{legato}} [e8.]^~ \time 5/8 8 [b a b, c] d16 [e8.~ 8 g8 a fs'8. 16]}>> \time 3/4 fs'4 e'4 <<{s8 s8 s2 s8 b8}\\{e'8. [16] e'8 [d' g a bf c]}>>
<<{R2.}\\{\stemDown df8 [gf, g, a, b, c]}>> \time 4/4 <<{r4 b8 r8 r2}\\{d16 [e8.~ 16 f16 g16 a16 b8 c8 e f]}>> \time 7/8  <<{r2 r4 b8}\\{fs4 gs as4.}>> g16 [a b c' d'8 g e'16 ef'8.~] \time 7/8 8 f'4 f'8 g'4. \time 5/8
f'8 [e' d' g16 a bf8] \time 3/4 <<{s2 r8 r16 <b d'>16}\\{a8 [g f e d16 e8.]}>> \time 5/8 R8*5 \clef treble \time 7/8 \transpose c c' { \stemUp r8. <b, d f c'>16 r4 r4 r8 \time 3/4 r4 r8 <b, d f c'>8 r4
r4 r4 r8 <b, d f c'>8 R2. \time 4/4 r8. <b, d f c'>16 r4 r2 \time 7/8 r2 r4 <b, d f c'>8 \time 3/4 R2. \time 7/8 
r2 r4 <b, d f c'>8 \time 5/8 R8*5 \time 3/4 r4 r4 } \clef bass <<{r8. <b d'>16 \time 5/8 s8*5}\\{d16 [e8.~] \time 5/8 e8 [b8 a b, c]}>> \time 7/8
<<{r4 <b d'>8 r2}\\{d16 [e8.~ 8 g a fs'8. 16]}>> \time 3/4  <<{r4 r8 <b d'>8 r4}\\{fs'4 e'4 \stemDown e'8. [16]}>>  e'8 [d' g a bf a] df [gf, g, a, b, c] \time 4/4
<<{r8. <b d'>16 r4 r2}\\{d16 e8.~ [16 f g a b8 c e f]}>> \time 7/8  <<{r2 r4 <b d' f'>8 }\\{fs4 gs4 as4}>> \time 3/4 g16 [a b c' d'8 g e'16 ef'8.~] \time 7/8 8 f'4 8 g'4. \time 5/8
f'8 [e' d' g16 a bf8] \time 7/8 <<{r2 r4 <b d'>8}\\{a8 [g f e d16 e8.~ 8]}>>  \time 12/8 \stemDown d,8 [e, f, g, a, fs, gs, as, b, c fs cs] \time 3/4 <<{r4 <b d'>8  r8 r4 <b d'!>8}\\{d16 [e8.~] 4 d16 [e8.~] 8}>> r8 r4 r4 \bar "|."
}

scoreTwodynamic = {
\globalTwo
s2\p s8*5 s8*7 s4*3 s4*3
s4*3 s1 s8*7 s4*3 s8*7
s8*5 s4*3 s8*5 s8*7 s4*3
s4*3*2 s1 s8*7 s4*3
s8*7 s8 s8 s8 s8 s8 s4*3 s8*5
s8*7 s4*3*3
s1 s8*7 s4*3 s8*7
s8\< s8 s8\! s8\> s8 s8*7\! s8*12
}


scoreTwoPianoPart = \new PianoStaff \with {
instrumentName = ""
} <<
\set PianoStaff.connectArpeggios = ##t
\new Staff = "right" \with {
midiInstrument = "acoustic grand"}  \scoreTwoRight
\new Dynamics \with { \remove "Piano_pedal_engraver"} \scoreTwodynamic
\new Staff = "left" \with {
midiInstrument = "acoustic grand"
} { \clef bass \scoreTwoLeft }
\new Dynamics \with {
\consists "Piano_pedal_engraver"
\remove "Text_engraver"
\remove "Dynamic_engraver"
} {
\scoreTwodynamic
}
>>

globalThree = {
\key c \major
\numericTimeSignature
\tempo 4 = 92
%\set Timing.measureBarType = ""
\omit Score.BarLine
\omit PianoStaff.SpanBar
\override Staff.TimeSignature.stencil = ##f
\time 3000/1
\accidentalStyle modern-voice
\override TupletBracket.bracket-visibility = #'if-no-beam
}

apptext = \markup { \center-align \line {
              \hspace #10 \normal-text \italic appassionato } }

pcrtext = \markup { \center-align \line {
              \hspace #3.7 p \normal-text \italic cresc. } }
              
              
          fmarctext = \markup { \center-align \line {
              \hspace #3.7 f \normal-text \italic marcato } }
              
                        ppplegatotext = \markup { \center-align \line {
              \hspace #3.7 ppp \normal-text \italic legato } }
              
                                      plegatotext = \markup { \center-align \line {
              \hspace #3.7 p \normal-text \italic legato } }
              
                                      ppmoltolegatotext = \markup { \center-align \line {
              \hspace #6 pp \normal-text\italic molto \normal-text\italic legato } }
              
              
%pcrtext = \markup{\center-align \line{ \hspace #8 \fontsize#+1 \dynamic{p}\hspace #.5 \normal-text \fontsize#+1 \italic{cresc.}}}
%pcresc = #(make-dynamic-script pcrtext)

app = #(make-dynamic-script apptext)


pcresc = #(make-dynamic-script pcrtext)

fmarcato = #(make-dynamic-script fmarctext)
ppplegato = #(make-dynamic-script ppplegatotext)
plegato = #(make-dynamic-script plegatotext)

ppmoltolegato = #(make-dynamic-script ppmoltolegatotext)



scoreThreeRight = \fixed c' {
\globalThree\pianodefthree
\change Staff = "left" bf,4\hide\unaCorda \fermata \tuplet 7/2 {\stemUp \shape #'((0 . -3) (0 . 1.5) (-1 . 0) (0 . 0)) Slur b,16\treCorde [  (e \change Staff = "right" \stemDown f g a b c'])} \change Staff = "left" \clef treble \stemUp df'8 [\tuplet 5/2 {  \change Staff = "right" \stemDown c'32 (f' g' a' b'])} \stemUp \change Staff = "left" e''8^^ [ \change Staff = "right" \stemDown d''8^^] r4 f'32 [e' d' c'] \change Staff = "left" <b,! bf>8 \change Staff = "right" a32 [b8\fermata] r8 s4 s4 s16*3 \clef bass ef,4  s8. \clef treble cs16 ([d e f g])\break
\change Staff = "left" \stemUp af8  [ \tuplet 5/2 {\change Staff = "right" \stemDown a32 32 32 32 32]} bf'16-> [b'->] \change Staff = "left"\stemUp \shape #'((0 . 0.5) (1 . 3) (-2 . -1.5) (0 . 0)) Slur d32  ([  e f \change Staff = "right" \stemDown df ef gf af a]) \tuplet 5/2 {\change Staff = "left" \stemUp b ([c' d' e' f')  } \change Staff = "right" \stemDown fs'8-> ] \tuplet 5/2 {\change Staff = "left" \stemUp b32 ([c' d' e' f')  } \change Staff = "right" \stemDown fs'8-> ]  af'8 ([bf'16 c''8 ef'']) \tuplet 3/2 {d''16-^ [16 16]} e''8-^ [<b' f''>-^]\break
r8 \ottava #1 df'''4-\fermata-^\fff c'''32 ([a'' f'' b' \ottava #0 \stemUp \change Staff = "left" bf' c' \change Staff = "right" \stemDown df'' a' c' \stemUp \change Staff = "left" f ds \change Staff = "right" \stemDown e fs ef \(d\) \(g,\) \change Staff = "left" \clef bass \stemUp f, fs,, \change Staff = "right" \stemDown \clef bass g,, a,, b,, c, d,]) r8 \stemNeutral  \clef treble <d ef>8~\fermata\repeatTie \tempo 4=58 2 <cs f>8^\markup{accel.} ([<b, fs>]) <b,! bf>16 ([ef'] \tuplet 3/2 {f'32 ^[d' b]} ef4^~\fermata) \break
\hideNotes \once \omit Accidental ef2^\markup "a tempo" \unHideNotes e8^\markup{accel.} ([g32 a b c'~ c'16. d'32]) ef'8 \tuplet 5/2 {e'32 [(f' g' a' b']} c''8->) <d ef>4.->^\markup{a tempo}  <d ef>2^~ 4 <cs f>4\break
 <b,! bf>8.^\markup{accel.} c'8. d'16 [e' f'8] \tuplet 12/2 {g'32 ([a' b' c'' cs'' ds'' \ottava #1 es'' fs'' g'' a'' b'' c''']} \tempo 8 = 168 <df'' df'''>8^^) \ottava #0 af4. a4 bf8. b8 ef''8~ \tempo 4 = 56 4. (d'8)\break
r8 e''4. d'8 r16 e'32 [32] \acciaccatura {g'!8} g'8 [r16 af'16] bf'16 [b16] r16 c''16 d''16 [16 r16 fs''16~] 8 d'!16 [e'32 32 f'16. gf'32] af'16 [16]
\acciaccatura {b'8} \tuplet 3/2 {c''16 [16 16]} \tuplet 3/2 {d''16 [16 16]} \tuplet 3/2 {e''16 [16 16]} ef'16 [f'16] r8 af''8 \tuplet 5/4 {g''16 [c'' ef'' e'' f'']} \tuplet 3/2 {fs'' [g'16. 32]} \tuplet 3/2 {a'16 [bf' ef'']} ef''16 [f'' f'' f''] \tuplet 3/2 {b'16 [c'' df'']}
r8 r16 <g' fs''>4 16~ 4 2~ \tuplet 6/4 {16 [\tempo 4 = 66 gs'' (a' c' f' f'])} f'16 [fs'] \tuplet 3/2 {cs'16 [16 16]} g'8. [a'16] bf'8. b'8.^\markup{accel.} c''16 [c'' e'' c'']
\tuplet 3/2 {fs''16 [d'' f']} g'4 32 a'8 [bf'] \change Staff = "left" \clef treble \repeat tremolo 4 {\stemUp ef''32 \change Staff = "right" \stemDown ff''} ef''4^\markup{\smaller{\flat}}^\trill d'8 r16 <d' ef'>16\>\fermata [b\!] r4\fermata <af bf'>8\p^\markup{a tempo} r8 r4 <d' ef'>4--^\fermata\p\> (b8)\! r8\fermata <d' ef'>4--^\fermata\p\> (b8\!) b8 r4\fermata  \revert PianoStaff.SpanBar.stencil \revert Score.BarLine.stencil \bar "|."
}


scoreThreeLeft = \fixed c {
\globalThree\pianodefthree
s4\scaleDurations 2/7 {s16*7} s8 \scaleDurations 2/5 {s32*5} s8 s8 s4 s32*4 s8 s32 s8 s8 \clef bass  f,4 g,4 a,16 [d e] s4 <<{   \once \override Beam.positions = #'( 5.5 . 7 ) f16  ^[ \once\hide Accidental  \once \override Stem.transparent = ##t \hide bf8 ]}\\{s16 <<{ }\\{\gleft bf8  }\\{\stemUp \gright b!8}\\{}\\{\once \override Stem.extra-offset = #'(0 . 1.95)
 \once \override Stem.length = #0 
 \once\hide NoteHead \once\hide Accidental  \gmiddle  \once \override Stem.extra-offset= #'(-2.663  . 1.95) bf8}>>}>> s4 s16 \clef treble s8 \scaleDurations 2/5 { s32*5} s16 s16 s32*8 \scaleDurations 2/5 {s32*5} s8 \scaleDurations 2/5{ s32*5 } s8 \clef bass c16 (d4 f8) gf8-^ a-^ [df'-^]
\clef treble s8 s4 s32\sustainOn\< s32*21 s32\! \ottava #-1 <e,,! ef,>8-^ \ottava #0 r8\fermata \sustainOff g32->\f ([a8..]) g32-> ([a8..]) g32-> ([a8..])  <<{\stemNeutral g32->  _\(([a16.])  b32 [c'] \shape #'(
             (( 0.5 . 0) (0 . 1) (0 . 2) (0 . 6))
             ((-1 . -5) (0 . -4) (0 . -2) (0 . 0))
           ) Slur d'4\fermata\)  _(\change Staff = "right" <d' ef'>2) }\\{s32 s16. s32 s32 s4 \dotsUp g32^>^([a16.]) g32^>^([a16.]) g32^>^([a16.])}>> \parenthesize r4 b32 ([a g f])  e8 \tuplet 5/2 {d32 ([c b, a, g,]} fs,8) g32-> ([a16.]) g32-> ([a16.]) g32-> ([a16.]) \repeat tremolo 8 {g32 \change Staff="right" a} \change Staff="left" \repeat tremolo 8 {g32 \change Staff="right" a}
\change Staff = "left" \repeat tremolo 3 {g32 a} af8. gf8 \parenthesize r16 \tuplet 5/2 {e32 [d c bf, a,]} \tuplet 9/2 {g, ([fs, e, df, cf, bf,, \ottava #-1 af,, gf,, f,,]} <d,, a,, d,>8^^) \ottava #0 g4. af4 a8. bf8 r8 <as, b>4 (cs'8) r8
<as, b>4 cs'8 r8 \acciaccatura {gf'8} f'8 ([gf]) \acciaccatura {gf'8} f'8 ([gf]) \acciaccatura {gf'8} f'4  <c df'>4 ef'8 <c df'>4 ef'8
<e' f'>8 [fs'8] g8~ [<g af'>8] \tuplet 3/2 {bf'8 ([a b])} \break \clef treble  <<{s8 s8 \tuplet 3/2 {df''8 [d'' d'']}}\\{\stemUp \acciaccatura {df''8} c''8 [<b c'~>8] \stemDown c'4}>> <<{\tuplet 3/3 {d''4 ds''8}}\\{\tuplet 3/3 {cs'8 cs'4}}>>
\clef treble d'16 [16 ef'' \slashedGrace {ef'} d'] ef''16 [d'~ <d' ef''>8~] 4 <d' ef''>4 4 \tuplet 3/2 {f''8-. r8 \clef bass \tuplet 5/4 { d'32 [c' b a g] } } af8 <g, af,>16 [bf,,]\break s8. s16 s8. s8. s16*4
\stemUp \scaleDurations 2/3 {s16*3} s4 s32 s8 s8 s32*4*2 s4 \clef bass \stemDown bf16 [bf b,] \stemUp \tuplet 3/2 {df16 [c] r16}  r4\fermata <e a c'>8 r8 <c, b,,>8 r8 s4 s8 s8 s4 s8 s8 s4 
}

scoreThreedynamic = {
\globalThree\pianodefthree
s4 \scaleDurations 2/7 {s16*7} s8 \scaleDurations 2/5 {s32*5}  s8 s8 s4 s32*4 s8 s32 s8 s8 s4 s4 s16 16 16 s4 16 8 s16*5
s8 \scaleDurations 2/5 {s32*5} s16*8 \scaleDurations 2/5 {s32*5} s8 \scaleDurations 2/5 {s32*5} s8 s16 s4 s8 s8 s8
s8 s4 s32*23 s8 s8 s2 s8 s8 s16 s16 s32 s32 s4
s2 s4 s32*4 s8 \scaleDurations 2/5 {s32*5} s8 s4. s2 s4 s4
s8. s8. s16 s16 s8 \scaleDurations 2/12 {s32*12}  s8\ffff s4. s4 s8. s8 s8\app

}



scoreThreePianoPart = \new PianoStaff \with {
instrumentName = ""
} << 
\new Staff = "right" \with { 
midiInstrument = "acoustic grand"}  \scoreThreeRight
\new Dynamics \with { \remove "Piano_pedal_engraver"} \scoreThreedynamic
\new Staff = "left" \with {
midiInstrument = "acoustic grand"
} { \clef bass \scoreThreeLeft }
\new Dynamics \with {
\consists "Piano_pedal_engraver"
\remove "Text_engraver"
\remove "Dynamic_engraver"
} {
\scoreThreedynamic
}
>>

globalFour = {
\set Score.tempoHideNote = ##f
\key c \major
\numericTimeSignature
\tempo 4 = 44
\time 4/4
\autoBeamOff
}

scoreFourRight = \fixed c' {
\globalFour
\pianodef
<<{c'8 [d'] e'4 c'4 g'8 [f'8]}\\{r4 f8 [g8] a [f'] e'16 [d' c' b]}>> <<{e'8 [d'16 c'] e'4 b4}\\{a8 [g] f4 g4}>> r8 d''8 \time 5/4 <<{c''4. b'16 [a'] g'4~ \tuplet 3/2 {g'8 [d'' e''~]} e''4}\\{a'8 [g'] f'4~ \tuplet 5/4 {f'16 [e' d' e' c']} d'4 a'8 [e']}>> \time 4/4 <<{d''8 [c''16 b'] a'4~ 8 [g' f' e']}\\{f'4~ 16 [e' d' c'] b2}>>
<<{d'4 e'4 a8 [b c' d']}\\{a4 e4 f4 <f a>4}>> <<{<b~ e'>4 <b f'>4 <g' b'>4 a'4~ <b a'>8 [<c' b'>] <d'_~ c''>4 \stemDown d'8 [e' f' g'] }\\{g8 [f] e4 r8 f8 <g f'>8 [<a e'>8] \tuplet 3/2 {d'8 [g' f']} e'8 [a'] \stemUp <b' a''>4 <c'' g''> }>> \time 5/4 <a' d'' fs''>4 r8 fs'8 <<{f'4~ <cs' f'>4~ <cs' f'>4\fermata}\\{ef'8 [d'] e [fs~] \stemUp fs4}>> \bar "|."
}



scoreFourLeft = \fixed c {
\globalFour
\pianodef
 \set fingeringOrientations = #'(left)
r4 <d, d,,>4 <<{r4 c'8 [ \set fingeringOrientations = #'(left) < g' -\finger\rhMark>]}\\{<b,, b,>4. <c, c>8}>> <<{f'4 e'8 [d'] c'4}\\{<d, d>4 <e, e>4 <f, f>4}>> <df,, df,>4~\sustainOn \time 5/4 4\sustainOff <d,, d,>4 <ef,, ef,> <af,, af,>2 \time 4/4 <<{r4 d'4 e'2~ 4 d'8 [c'] b4}\\{<bf,, bf,>2. <c, c>4~ 8 [<d, d>16 <c, c>16] <d, d>4 <e, e>4}>>
\tuplet 3/2 {<e e'>8 [<d d'> <c c'>]} <bf, bf>8 <d d'>4 <c c'>8 <af, af>2~ 4 <ef, ef>2.~ \time 5/4 8 [<f, f>8] <g, g>2. <d, d>4\fermata\bar "|."
}

scoreFourdynamic = {
\globalFour
s1\ppmoltolegato}


scoreFourPianoPart = \new PianoStaff \with {
instrumentName = ""
} <<
\set PianoStaff.connectArpeggios = ##t
\new Staff = "right" \with {
midiInstrument = "acoustic grand"}  \scoreFourRight
\new Dynamics \with { \remove "Piano_pedal_engraver"} \scoreFourdynamic
\new Staff = "left" \with {
midiInstrument = "acoustic grand"
} { \clef bass \scoreFourLeft }
\new Dynamics \with {
\consists "Piano_pedal_engraver"
\remove "Text_engraver"
\remove "Dynamic_engraver"
} {
\scoreFourdynamic
}
>>

globalFive = {
\set Score.tempoHideNote = ##f
\key c \major
\numericTimeSignature
\tempo 8 = 132
\time 2/4
\autoBeamOff
}

scoreFiveRight = \fixed c' {
\globalFive
\pianodef
c'8 [16 16] 8 [8] c'4 g4 g' e' fs'2~-> 4. fs'16 [16] 2~ 8 [c'16 16] 8 [8]
f'2 R2 \clef bass c,,8_\p^\markup{\italic{legato}}^\markup{\italic{tenebroso}} d,,4.~ \tuplet 3/2 {d,,8 [e,, f,,]} bf,,8 [8] \time 3/8 R4. \clef treble \time 3/4 fs'8^\markup{\italic{marcato}} [16 16] 8 [8] 8 [cs'8] \time 5/8 c''4 bf'4. \time 2/4 f'8 4 8 
f'8 [ef'16 d'] ef'8 [bf16 16] \time 5/8 bf8 [8] 4 r8 \clef bass \time 2/4 <<{s8 s8 \stemNeutral   \clef treble \grace{s128}  af'8 [16 16]}\\{\stemDown e,,8 [f,, \change Staff = "left" \ottava #0 \stemUp g,, a,,]}>> gf'8 [cf'8] c'4 \clef bass <<{r8^\markup{\italic{non marcato}} gs,8 as,4~ 4}\\{fs,4. c,8 s4}>> a,8 [g,] \clef bass
s2 s2 <f, e>8-> 8.-> [16->] 8-> 16-> [16-> 8->] r4 \clef treble a'4-^ g'4-^ d'8-^ [8-^]  r8 cs''8-^ r8 \clef bass <af,,, ef,,>8\fff^^ (<af,, ef,>4~) 2 \clef treble
<<{<e' g' c''>2}\\{r4 df8 [16 16]}>> df8 [af,] af4 \time 1/4 f4 \time 2/4 <g c' e' g'>2~ 2~ 2 \time 3/4 r8 \clef bass <af,,, ef,,>8^^\fff  (<af,, ef,>2) \clef treble <g c' e'! g'>2.\fermata \bar "|."
}



scoreFiveLeft = \fixed c {
\globalFive
\pianodef
 <<{s2 \override MultiMeasureRest.staff-position = #0 R2}\\{\override MultiMeasureRest.staff-position = #0  R2\sustainOn s4 s4\sustainOff}>> R2 \clef treble g'8 [16 16] 8 [16 16] a'8 [g'] f' [c''] <<{b'2~ 2}\\{r4 \appoggiatura {c'16 [d' e']} f'4 \appoggiatura {c'16 [d' e']} f'4 r4}>>
bf'2 \clef bass \ottava #-1 <bf,, bf,,,>2^\ppp \ottava #0 R2 \ottava #-1 <bf,, bf,,,>2 \ottava #0 \time 3/8 <<{\stemNeutral c8 g4~ \time 3/4 \stemUp 2 \ottava #0 f4}\\{s8 s4 \time 3/4 \stemDown r8 \ottava #-1 <bf,, bf,,,>4}>> \time 5/8 <<{e4. \ottava #0 a,8 [b,]}\\{r4 \ottava #-1 <bf,,, bf,,>4}>> \time 2/4 c4 d
<<{e4 \ottava #0 f4~ \time 5/8 \tuplet 3/2 {f8 [b, cs]}}\\{r8 \ottava #-1 <bf,,, bf,,>4}>> d8. [d,16] 8 \time 2/4 \ottava #-1 <bf,,, bf,,>4 s4 b,4 fs8. [16] \ottava #-1 <b,,,! bf,,>2 \ottava #0 g,?8 [f,16 g,] <<{\shape #'(
             (( 0.5 . 0) (0 . 1) (0 . 2) (0 . 6))
             ((-1 . -5) (0 . -4) (0 . -2) (0 . 0))
           ) Slur af,4 _( \change Staff = "right" \clef bass \tieNeutral <af, ef>2~) 2 \change Staff = "left" s4 s4 s4 \ottava #0 d,8^^ [e,^^]}\\{s4 \stemNeutral \ottava #-1 <b,,,! bf,,>2\sustainOn  \override MultiMeasureRest.staff-position = #0 R2 \ottava #-1  \tieNeutral<bf,,, bf,,>2~ \f 2\sustainOff }>> \ottava #-1 <bf,,, bf,,>2~\sustainOn 2~ 2~ 2\sustainOff
\ottava #0 <c, g, e>2~\sustainOn 2~ \time 1/4 4 \time 2/4 r4\sustainOff \ottava #-1 <ef,, ef,>8 [16 16] 8 [16 16] <f,, f,>8 [<ef,, ef,>]  <df,, df,>8 [<af,, af,>8] <g,, g,>4 \time 3/4 <<{<bf,,, bf,,>2.}\\{s4\sustainOn s4 s4\sustainOff}>>  \ottava #0 <c, g, e>2._\fermata\sustainOn
}

scoreFivedynamic = {
\globalFive
\pianodef
s2\mp s2 s2 s2 s2 s2 s2
s2 s2 s2 s2 \time 3/8 s8 s4 \time 3/4 s2. \time 5/8 s8*5 \time 2/4 s2
s2 \time 5/8 s8*5 \time 2/4 s2 s2 s2 s2
s2 s2 s2\f s2 s2\f s2 s2 s2
s2\pp s2 \time 1/4 s4 \time 2/4 s2 s2 s2 \time 3/4 s2. s2.\pp
}


scoreFivePianoPart = \new PianoStaff \with {
instrumentName = ""
} <<
\set PianoStaff.connectArpeggios = ##t
\new Staff = "right" \with {
midiInstrument = "acoustic grand"}  \scoreFiveRight
\new Dynamics \with { \remove "Piano_pedal_engraver"} \scoreFivedynamic
\new Staff = "left" \with {
midiInstrument = "acoustic grand"
} { \clef bass \scoreFiveLeft }
\new Dynamics \with {
\consists "Piano_pedal_engraver"
\remove "Text_engraver"
\remove "Dynamic_engraver"
} {
\scoreFivedynamic
}
>>

globalSix = {
\set Score.tempoHideNote = ##f
\key c \major
\numericTimeSignature
\tempo 4 = 88
\time 2/4
\autoBeamOff
}

pococresc =
#(make-music 'CrescendoEvent
             'span-direction START
             'span-type 'text
             'span-text "poco cresc.")

crpoco =
#(make-music 'CrescendoEvent
             'span-direction START
             'span-type 'text
             'span-text "cresc. poco a poco")
             
morendo =
#(make-music 'DecrescendoEvent
             'span-direction START
             'span-type 'text
             'span-text "morendo")

scoreSixRight = \fixed c' {
\globalSix
\pianodef
c16^\markup{\italic{legato}} [d c d] g [a g a] f [g f g] b, [c b, c] d [e d e] f [g f g] a [b a b] c' [f c' f] a' [g a' g] g' [f g' e] g [a g a] b [c' b c']
d' [e' d' e'] f' [g' a' b'] a'8 [8] 8 [8] 8 [8] 8 [16 16] 8 [8] 8 [16 16] 8 [8] g'8 [8] f' [f'] e' [e']
<g d'>8 [8] 8 [8] 8 [8] 8 [8] 8 [8] 8 [8] 8 [8] 8 [8] <a e'>8 [8] <b f'>8 [8] <c' g'>8 [8] <d' a'>8 [8] <e' b'>8 [8] <f' c''>8 [8]
\ottava #1 <g' d''>8 [8] <a' e''>8 [8] <b' f''>8 [8] <c'' g''>8 [8] <d'' a''>8 [8] <e'' b''>8 [8] r8 <c'' c'''>8 8 [16 16] 8 [8] 8 [8] 8 df' <c'' c'''> gf'
<c'' c'''>8 fs''' <c'' c'''> g' \time 3/8 <c'' c'''> af''' <c'' c'''> \time 2/4 bf' <c'' c'''> b'' <c'' c'''> c'''' \ottava #0 r8 af8 r8 \bar "|."
}



scoreSixLeft = \fixed c {
\globalSix
\pianodef
r8 e, r d r e r b, r a, r b r4 fs4 g a b c'
d' e' a,16 [b, a, b,] c [d c d] e [f e f] g [a g a] b, [c b, c] d [e d e] f [g f g] a [b a b] c' [d' c' d'] e' [f' g' a']
r8 df, af f, e,, ef, gf a, ef' [af'] a, [a,] b, b, c, fs gs f, e,, a, bf df af, g,, df' c g gf,
a,, cs f ef, d,, c,  b, a af bf, ef, af,, \ottava #-1 <c,, c,>16 [d,, <d,, d,> e,,] <e,, e,> [f,, <f,, f,> g,,] <g,, g,> [a,, <a,, a,> b,,] <b,, b,> ^[c, <c, c> d,] \ottava #0 <d, d> [e, <e, e> f,] <f, f> [g, <g, g> a,]
<a, a> [b, <b, b> c] <c c'> [d <d d'> e] \time 3/8 <e e'> [f <f f'> g <g g'> a] \time 2/4 \clef treble <a a'> [b <b b'> c'] <c' c''> [d' <d' d''> e'] <e' e''>8 \clef bass <df,, df,>8 <d fs a d'>8 r8
}

scoreSixdynamic = {
\globalSix
\pianodef
s2*16 \once \override DynamicTextSpanner.whiteout = ##t s2\crpoco s2\!
}


scoreSixPianoPart = \new PianoStaff \with {
instrumentName = ""
} <<
\set PianoStaff.connectArpeggios = ##t
\new Staff = "right" \with {
midiInstrument = "acoustic grand"}  \scoreSixRight
\new Dynamics \with { \remove "Piano_pedal_engraver"} \scoreSixdynamic
\new Staff = "left" \with {
midiInstrument = "acoustic grand"
} { \clef bass \scoreSixLeft }
\new Dynamics \with {
\consists "Piano_pedal_engraver"
\remove "Text_engraver"
\remove "Dynamic_engraver"
} {
\scoreSixdynamic
}
>>

globalSeven = {
\set Score.tempoHideNote = ##f
\key c \major
\numericTimeSignature
\tempo 2. = 132-144
\time 3/4
\autoBeamOff
}

scoreSevenRight = \fixed c' {
\globalSeven
\pianodef
df'4 4 4 2 4 c'2 4 gf2. c'4 4 4 2 4 bf2 4 af'2. \ottava #1 c'''4 b'4 f'4 e'' b' a'' f' a' g''
e'' d'' d' g'' f' d' df' d'' b c'' gf' <c'' c'''>4~ 2. \ottava #0 df'4 4 4 2 4 c'2 4 gf2. c'4 4 4 2 4 bf2 4
a'2. \ottava #1 c'''4 b' f' e'' b' a'' f' a' g'' e'' b' d' g'' f' d' df' d'' b c'' gf' <c'' c'''>4~ 2. \ottava #0 \mergeDifferentlyDottedOn <<{f'4. e'4. f'4. d'4.}\\{f'8 [a c' e' g b] f' [a c' d' f a]}>>
<<{e'4. c'4.}\\{e'8 [g b c' e g]}>> \time 4/4 <<{d'4.}\\{d'8 [f a]}>> <a e'>4 <d a>4 r8 \time 3/4 <<{f'4. g'4. f'4. e'4. d'4. c'4.}\\{f'8 [a c' g' b d'] f' [a c' e' g b] d' [f a c' e g]}>> bf'2.
\ottava #1 c'''4 b' f' e'' b' a'' f' a' g'' e'' b' d' g'' f' d' df' d'' b c'' gf' <c'' c'''>4~ 2. \ottava #0 <<{f'4. e'4.}\\{f'8 [a c' e' g b]}>>
<<{f'4. d' e' c'}\\{f'8 [ a c' d' f a] e' [g b c' e g]}>> \time 4/4 <<{d'4.}\\{d'8 [f a]}>> <a e'>4 <d a>4 r8 \time 3/4 <<{f'4. g' f' e' d' c'}\\{f'8 [a c' g' b d'] f' [a c' e' g b] d' [f a c' e g]}>> bf'2.
\ottava #1 c'''4 b' f' e'' b' a'' f' a' g'' e'' b' d' g'' f' d' df' d'' b c'' gf' <c'' c'''>4~ 2. \ottava #0 f4 gf a
b e ef' d' a c' df g d e f bf b c' f' e' b a bf' c' b c' gf' e b' c' d' c'' b d'
ef''4 e' fs' g' af a' bf b e' f' gf b e f c' ef' e ef' f' gf' d' b' f' e'
ef''4 d' f' gf'' g' df' g'' df' d'' f'' ef'' e'' bf'' r4 \ottava #1 <c'' c'''>4~ 2. \ottava #0 <f' a' c''>4 4 4 <g' b' d''>4 4 4
<f' a' c''>4 4 4 <a' c'' e''>4 4 4 <f' a' c''>4 4 4 <b' d'' f''>4 4 4 <f' a' c''>4 4 4 <d'' f'' a''>4 4 4 <f' a' c''>4 4 4 \ottava #1 <e'' g'' b''>4 <e' g' b'!> <df'' df'''>4 4 \ottava #0 r4 r4 \bar "|."
}



scoreSevenLeft = \fixed c {
\globalSeven
\pianodef
R2. R2. R2. R2. R2. R2. R2. R2. b,,4 e c, f d, g e, a f,
b g, c' a, d' b, e' c f' d g'! <b d' f'>4~ 2. R2.*7
R2. b,,4 e c, f d, g e, a f, b g, c' a, d' b, e' c f' d g'! <b d' f'>4~ 2. e4 <g b>4 4 e <g b>4 4
e <g b>4 4 \time 4/4 e4 <g b> r4 r8 <g d'>8 \time 3/4 e4 <g b> <g b> e <g b> <g b> e <g b> <g b> d <f a> <f a>
b,,4 e c, f d, g e, a f, b g, c' a, d' b, e' c f' d g'! <b d' f'>4~ 2. e4 <g b> <g b>
e <g b> <g b> e <g b> <g b> \time 4/4 e <g b> r4 r8 <g d'>8 \time 3/4 e4 <g b> <g b> e4 <g b> <g b> e4 <g b> <g b> d <f a> <f a>
b,,4 e c, f d, g e, a f, b g, c' a, d' b, e' c f' d g'! <b d' f'>4~ 2. s2.
s2.*22
r4 c''4 <b d' f'>4~ 2. <<{f'2-> e'4~-> 4 f'2->}\\{r4 <a c'>4 r <g b> r <a c'>}>>
<<{d'2-> e'4~-> 4 c'2-> d'-> f'4~-> 4 g'2-> f'-> e'4~-> 4 d'2-> c'2->}\\{r4 <f a>4 r <g b> r <e g> r <f a> r <a c'> r <b d'> r <a c'> r <g b> r <f a> r <e g> }>> \clef treble <<{bf'4~-> 4}\\{r4 <d' f'>4}>> <d' f' bf'>4 \clef bass \ottava #-1 <d,,! c,>4 4 \ottava #0 r4 r4
}

scoreSevendynamic = {
\globalSeven
\pianodef
s2.\fmarcato s2.*35 \time 4/4 s1 \time 3/4 s2.*4
s2.*11 \time 4/4 s1 \time 3/4 s2.*4
s2.*7 s2.\mf\cresc
s2.\! s2.*23 s2.\ff
}


scoreSevenPianoPart = \new PianoStaff \with {
instrumentName = ""
} <<
\set PianoStaff.connectArpeggios = ##t
\new Staff = "right" \with {
midiInstrument = "acoustic grand"}  \scoreSevenRight
\new Dynamics \with { \remove "Piano_pedal_engraver"} \scoreSevendynamic
\new Staff = "left" \with {
midiInstrument = "acoustic grand"
} { \clef bass \scoreSevenLeft }
\new Dynamics \with {
\consists "Piano_pedal_engraver"
\remove "Text_engraver"
\remove "Dynamic_engraver"
} {
\scoreSevendynamic
}
>>

globalEight = {
\set Score.tempoHideNote = ##f
\key c \major
\numericTimeSignature
\tempo 4 = 144
\time 2/4
\autoBeamOff
}

scoreEightRight = \fixed c' {
\globalEight
\pianodef
fs4-.\p r4 R2 r8 g4. e'2~ 8 [g'8-.] 4-. R2 c'4-. ef'-. r4 r8 g'8~ (
g'8 [af]) r4 r4 r8 ef'8-. f'4-. r4 r8 c'8-. [d'-. e'-.] R2 r4 a'4->\f 4-> 4-> g'4-> r4
r4 fs'4-.\p cs'4-. r4 R2 R2 g'4-. r4 a'4-. b'-. c''4-. r4 r8 fs'8-. r4
bf'8-. r8 r4 R2 f'2 e'8-. [a'-.] r4 r4 bf'4-. r8 gf'4. af'4. bf'8~ 
4 c''4-. d''-. r4 e''4-. r4 d''2 a'4-. 4-. bf'4. (f''8 e''4-.) r4 r4 ds''4-.
R2^\markup{accel.} g'4-. a'-. as'2 b'4-. r4 r8 d''8-. r4 g'4-. r8 a'8-. b'4. e''8-. d''4-. cs''4-.
r8 f''4. e''4-. r4 R2 r4 df''4-. r8 c''8-. r4 R2 R2 R2
R2 R2^\markup{a tempo} R2*5 fs4-.\pp r4 \bar "|."
}


scoreEightMiddle = \fixed c' {
\globalEight
\pianodef
R2*16
<d \finger \lhMark> 4-.\p r4 R2 r8 <ef \finger \rhMark>4. c'2~ 8 [ef'8-.] 4-. R2 <gs \finger \lhMark>4-. b4-. r4 r8 ds'8~ (
ds'8 [e]) r4 r4 r8 <b \finger \rhMark>8-. cs'4-. r4 r8 <af \finger \lhMark>8-. [bf8-. c'-.] R2 r4 f'4->\f 4-> 4->
<ef' \finger \rhMark>4-> r4 r4 d'4-.\p <a \finger \lhMark>4-. r4 R2 R2 <ef'\finger \rhMark>4-. r4 f'4-. g'-. af'-. r4
r8 d'8-. r4 fs'8-. r8 r4 R2 cs'2 c'8-. [f'-.] r4 r4 <fs' \finger \lhMark>4-. r8 <d'\finger \rhMark>4. e'4. fs'8~
4 gs'4-. a'4-. r4 c''4-. r4 bf'2 f'4-. 4-. fs'4. (cs''8 c''4-.) r4 r4 b'4-.
R2 ef'4-. f'4-. fs'2 g'4-. r4 r8 bf'8-. r4 R2 R2 d4-.\pp r4
}

scoreEightLeft = \fixed c {
\globalEight
\pianodef
R2*5 cs4-.\p r4 R2 r8 d4.
b2~ 8 [d'8-.] 4-.  R2 g4-. bf4-. r4 r8 d'8~ (8 [ef]) r4 r4 r8 bf8-. c'4-. r4
r8 g8-. [a-.  b-.] R2 r4 e'4->\f 4-> 4-> d'4-> r4 r4 cs'4-.\p gs4-. r4 R2
R2 \clef treble d'4-. r4 e'4-. fs'-. g'4-. r4 r8 df'8-. r4 f'8-. r8 r4 R2 \clef bass
c'2\cresc b8\!-. [e'8-.] r4 r4 f'4-. r8 \clef treble df'4. ef'4. f'8~ 4 g'4-. a'4-. r4 b'4-. r4
a'2 e'4-. 4-. f'4. (c''8 b'4-.) r4 r4 bf'4 R2 d'4-. e'-. f'2
fs'4-. r4 r8 a'8-. r4 d'4-. r8 e'8-. fs'4. b'8-. a'4-. gs'-. r8 c''4. b'4-. r4 R2
r4 af'4-.\p r8 g'8-.\dim r4 R2 R2 R2 R2 R2 \clef bass cs4-.\pp r4
}

scoreEightdynamic = {
\globalEight
\pianodef
}


scoreEightPianoPart = \new PianoStaff \with {
instrumentName = ""
} <<
\set PianoStaff.connectArpeggios = ##t
\new Staff = "right" \with {
midiInstrument = "acoustic grand"}  \scoreEightRight
\new Dynamics \with { \remove "Piano_pedal_engraver"} \scoreEightdynamic
\new Staff = "middle" \with {
midiInstrument = "acoustic grand"}  \scoreEightMiddle
\new Staff = "left" \with {
midiInstrument = "acoustic grand"
} { \clef bass \scoreEightLeft }
\new Dynamics \with {
\consists "Piano_pedal_engraver"
\remove "Text_engraver"
\remove "Dynamic_engraver"
} {
\scoreEightdynamic
}
>>

globalNine = {
\set Score.tempoHideNote = ##f
\key c \major
\numericTimeSignature
\tempo 8 = 116
\time 4/4
\autoBeamOff
}

scoreNineRight = \fixed c' {
\globalNine
\pianodef
R1 g8 [f e b,] c [d e f] fs [e d c] b, [g a b]
c' [d' e' f'] g' [a' b' bf'] c''4. bf'8 c''8 [bf' a' g'] f' [e' d' cs'] b [e f fs] gs [fs es ds] cs [c b, a,]
b'8 [a' cs' d] c' [c'' b'' a''] g'' [f'' e'' d''] c'' [b' a' g'] f' [f' f' f'] f' [g' a' bf'] c'' [a, b, e] a [d' f' g'] \time 9/8
a'8 [g' a' g' a' g' a' g' a'] \time 4/4 <g g'>8 [<a a'> <g g'> <a a'>] <g g'>8 [<a a'> <g g'> <a a'>] <g g'>8 [<a a'> <g g'> <a a'>] <g g'>8 [<a a'> <g g'> <a a'>] <g g'>8 [<a a'> <g g'> <a a'>] <g g'> [<a f'> <g e'> <a f'>]
<g e'> [<f g'> <e f'> <d bf>] <df c'> [<c df'> <b, e> <a, fs>] <b, e>8 [<a, fs> <b, e> <a, fs>] <b, e> [<a, fs> <b, e> <a, fs>] <b, e> [<a, fs> <g, g> <a, a>] <g, g> [ \clef bass f, ef, df,] \clef treble \time 2/4
g8 [f ef df] \clef bass \time 4/4 b, [a, g, f,] g, [f, g, a,] cs, [ds, cs, ds,] cs, [ds, cs, ds,] es, [ds, cs, b,,] as,, [gs,, fs,, es,,]
fs,,2 ds,,4. d,,8~ 4 c,,4 d2 <<{r2 \ottava #0 \tieNeutral \stemNeutral <f, c>~ 8 [<g, d> <f, c> <e, b,>]}\\{\ottava #-1 cs,,,1}>> <d, as,>8 [<g,, a,> <af,, g,> <gf,, f,>~]
8 <f,, e,>4. <e,, d,>2 \time 11/8 <<{s4. s8 s4 <e,, d,>2 e,8 \time 4/4 <e,, d,>1\fermata}\\{bf,,,4. a,,, 8 \shape #'((0.5 . -1.75) (0.5 . -1.5) (-0.5 . -1) (-0.5 . -2)) Slur bf,,,4  ^( \change Staff = "left" \stemUp bf,,,8^~) bf,,,2^~  \time 4/4 bf,,,1  }>> \bar  "|."
}



scoreNineLeft = \fixed c {
\globalNine
\pianodef
fs8 [gs fs gs] fs8 [gs fs gs] fs [gs a bf] a [ g a g] f [e f g] a [bf c' cs']
ds' [ds f g] a [b c' d'] c' [d' e' f'] g' [f' e' d'] c' [d' e' cs'] b [a gs d] a, [b, c d] e [f, g, a,]
e'8 [d' cs' b] a [g fs e] fs [e fs e] f [f' e' d'] \clef treble df''8 [8 8 8] 8 [c'' b' bf'] a' [gs' \clef bass f, g,] a, [b, c d] \time 9/8
ef [f gf af bf c' d' e' fs'] \time 4/4 r2 r4 bf,4_\markup{\italic{espressivo}} c2 f4 g e2 g,4 a,
b,4. 8 c8 [d] e4 f,4. g,4. <<{gs,4~ 4. as,4. gs,4}\\{s4 cs,,1}>> \time 2/4 
<<{d8 [e d e]}\\{e,2}>> \time 4/4 d8 [e d e] d [c cs b,] c [b, a, g] fs, [es, ds, cs,] c,4. d,4. e,4~
8 <g,, f,>8 [8 8] 8 [8 8 8] 8 [8 8 8] 8 [8 8 8] 8 [8 8 8] 8 [8 8 8] \ottava #-1 \transpose c c, {cs,8 [ds, cs, ds,] cs, [ds, cs, ds,]
cs, [ds, cs, ds,] cs, [ds, cs, ds,] \time 11/8 cs, _[ds, cs, ds, cs, ds, cs, ds, cs, ds, cs,] \time 4/4 ds, _[cs, ds, cs,] ds, _[cs, ds, cs,_\fermata]}
}

scoreNinedynamic = {
\globalNine
\pianodef
s1\ppplegato
}


scoreNinePianoPart = \new PianoStaff \with {
instrumentName = ""
} <<
\set PianoStaff.connectArpeggios = ##t
\new Staff = "right" \with {
midiInstrument = "acoustic grand"}  \scoreNineRight
\new Dynamics \with { \remove "Piano_pedal_engraver"} \scoreNinedynamic
\new Staff = "left" \with {
midiInstrument = "acoustic grand"
} { \clef bass \scoreNineLeft }
\new Dynamics \with {
\consists "Piano_pedal_engraver"
\remove "Text_engraver"
\remove "Dynamic_engraver"
} {
\scoreNinedynamic
}
>>

globalTen = {
\set Score.tempoHideNote = ##f
\key c \major
\numericTimeSignature
\tempo 8 = 63
\time 4/4
\override TupletBracket.bracket-visibility = #'if-no-beam
\autoBeamOff
}

scoreTenRight = \fixed c' {
\globalTen
\pianodef
r4 b'4 \tuplet 5/4 {a'32 [g' f' e' d']} g'4 f'32 [e' f'16] \time 5/4 e'8. [f'16] g'64 [a' g' f' g'16~ 8~] 16 [f' e' d'] \appoggiatura {g32 [a b]} a4 b16 [c' d'8] \time 4/4
e'8 [a16 b] c' [b c' d'] e' [b' a' g'] c''8. [b'64 a' g' a'] b'8. [a'64 g' f' g'] a'4~ 16 [b' a' g'] f' [e' b c'] \time 3/4 
d'16 [e f g] \appoggiatura {a32 [b c' d']} c'32 [b c'8 d'16] e'16 [f' g' f'] \time 4/4 g'16 [d' e' f'] g' [a' b' c''] c''32 [b'32 c''16~ 8] b'64 [a' g' f' e' g' a b c' d' g' f' e' d' b a] \time 3/4
g8. [a16] b16 [a b c'] d'16 [c' d'8~] \time 2/4 d'16 [e' f' e'] f' [g' a'8] \time 5/4 \tuplet 3/2 {b'16 [c'' d''} e''8] f'16 [e' d' c'] a' [c' g' a] f' [d' e' f] \appoggiatura {d'32 [c' b]} c'16 [b a g'] \time 4/4
f'8 [e'32 d' c' b] a'16 [g' a'32 b' a'16] c''16 [a' d'' e''32 d''] f''16 [a' f'' g''32 f''] \time 3/4 <<{g''8. [f''16] e''32 [g' a' b' a'8~] 32 [ \override TupletBracket.bracket-visibility = #'if-no-beam g' f' e' f'16 \tuplet 3/2 {g'32 f' e'}] }\\{r16 \override TupletBracket.bracket-visibility = #'if-no-beam  \tuplet 3/2 {f'32 [e' d'} e'8] d'8 [ \tuplet 3/2 {c'16 b a]} f8 [g16 a] }>> \time 4/4
<<{c'8 [b16 c'] d' [c' e' d'] f' [g' a'8~] a'32 [c' d' e' f'8~] \time 2/4 f'32 [e' d' c' f'8~] 8 [e'16 d'16]}\\{\override TupletBracket.bracket-visibility = #'if-no-beam e4~ 32 [d e f g a g f] e8 [\tuplet 3/2 {f16 g a]} b16 [a g \tuplet 3/2 {d'32 c' b]} \time 2/4 a8 [g16 f] g4 }>> \time 4/4
<<{e'8~ [32 c' d' e'] f' [g'32 f'16~ 8] f'16 [e' f' g'] a'4\trill}\\{f16 [g a8~] a [g16 a] b8 [c']  \set fingeringOrientations = #'(left) <b-\finger\lhMark>8 [a] }>> \appoggiatura {g'32 [a']} b'8\trill [\tuplet 3/2 {b'16 c'' d'']} a'32 [b' c'' b'\trill~ 16 a'] g' [f' g' c'] d' [e' f'8] \time 2/4
e'16 [f' g' a'~\trill] 4\trill \grace {\bar "" \shape #'((0 . 0) (2 . 1) (2 . 1) (0 . -2.5)) Slur g'32 ^([a' b' c'' d'' e'' f'' g'' f'' e'' d'' c''] \bar "|" } \time 5/4 b'4) b,8~ [32 c d e] f4\trill f16 [g a g] f8~\trill [f32 e d e] \time 3/4 f2.\trill \clef bass \time 4/4 <e, a, cs>1\fermata \bar "|."
}



scoreTenLeft = \fixed c {
\globalTen
\pianodef
<e,, e,>8\sustainOn e <f,, f,>8\sustainOn e <g,, g,>8\sustainOn e <a,, a,>\sustainOn e \time 5/4  f\sustainOn <b,, b,> g\sustainOn <b,, b,> a\sustainOn <b,, b,> <c, c>\sustainOn e,, <d, d>\sustainOn e,, \time 4/4
<e, e>8 [<f, f>] <g, g> [ <a, a>] <e,, e,>\sustainOn a <f,, f,>\sustainOn a <g,, g,>8\sustainOn a <a,, a,>\sustainOn a <b,, b,>\sustainOn a <c, c>\sustainOn a \time 3/4
<d, d>8\sustainOn a <e, e>\sustainOn a <f, f>\sustainOn a \time 4/4 <g, g>\sustainOn b <a, a>\sustainOn c' d'\sustainOn <e,, e,> d'\sustainOn <f,, f,> \time 3/4
d'8\sustainOn <g,, g,> d'\sustainOn <a,, a,> d'\sustainOn <b,, b,> \time 2/4 d'\sustainOn <c, c> d'\sustainOn <d, d> \time 5/4 d'\sustainOn <e, e> d'\sustainOn <f, f> d'\sustainOn <g, g> d'\sustainOn <a, a> d'\sustainOn <b, b> \time 4/4
d'\sustainOn <c c'> <d d'>\sustainOff [<e e'>] <f f'>\sustainOn d' <g g'>\sustainOn d' \time 3/4 <c,, c,>\sustainOn  b <d,, d,>\sustainOn b <e,, e,>\sustainOn b\time 4/4
<f,, f,>\sustainOn b <g,, g,>\sustainOn b <a,, a,>\sustainOn b <b,, b,>\sustainOn b \time 2/4 <c, c>\sustainOn b <d, d>\sustainOn b \time 4/4
<e, e>\sustainOn b <c, c>\sustainOn b <a,, a,>\sustainOn b c' [d'] <f,, f,>\sustainOn <e' gs'> <g,, g,>\sustainOn <e' gs'> <a,, a,>\sustainOn <e' gs'> <b,, b,>\sustainOn <e' gs'> \time 2/4
<c, c>\sustainOn <e' gs'> <g,, g,>\sustainOn <e' gs'> \time 5/4 <e,, e,>\sustainOn <e' gs'> <f,, f,>\sustainOn e <g,, g,>\sustainOn e <a,, a,>\sustainOn e <b,, b,>\sustainOn e \time 3/4 r4 <c, c>8\sustainOn e,, r4\sustainOff \time 4/4 <b,, b,>1\fermata
}

scoreTendynamic = {
\globalTen
\pianodef
s1\plegato \time 5/4 s4*5
\time 4/4 s1 s1 \time 3/4
s2. \time 4/4 s1
\time 3/4 s2. \time 2/4 s2
\time 5/4 s4*5
\time 4/4 s4\pococresc s4 s4 s4\> \time 3/4 s2.\ppp
\time 4/4 s1 \time 2/4 s2
\time 4/4 s1 s1 \time 2/4
s2 \time 5/4 s4*5 \time 3/4 s2.\morendo \time 4/4 s1\ppp
}


scoreTenPianoPart = \new PianoStaff \with {
instrumentName = ""
} <<
\set PianoStaff.connectArpeggios = ##t
\new Staff = "right" \with {
midiInstrument = "acoustic grand"}  \scoreTenRight
\new Dynamics \with { \remove "Piano_pedal_engraver"} \scoreTendynamic
\new Staff = "left" \with {
midiInstrument = "acoustic grand"
} { \clef bass \scoreTenLeft }
\new Dynamics \with {
\consists "Piano_pedal_engraver"
\remove "Text_engraver"
\remove "Dynamic_engraver"
} {
\scoreTendynamic
}
>>

%%%%

unlayout = {
\override Score.BarNumber.font-features = #'("sups")
\override Score.BarNumber.font-size = #1
\override  DynamicTextSpanner.font-size = #0
\override Score.RehearsalMark.font-size = #3
\bravuraOn
}

\book{
\bookpart {
\paper {



system-count=5
ragged-bottom=##f
ragged-last-bottom = ##f
}
\header{
title="Афоризмы · Aphorisms"
dedication = \markup{\italic{Болеславу Леопольдовичу Яворскому · To Boleslav Leopoldovich Yavorsky}}
composer="Дмитрий Шостакович · Dmitry Shostakovich (1906–1975)"
opus="Op. 13 (1927)"
piece=\markup{\huge\bold{"1. Речитатив · Recitative"}}
}
\score{
<<
\scoreOnePianoPart
>>
\midi{}
\layout {
\unlayout
\context{\Score\cspian}

\context { \Staff

% these lines prevent empty staves from being printed
%\RemoveAllEmptyStaves
\autoBeamOff %\include "score.ily"
%      \override VerticalAxisGroup.remove-first = ##t
}}
}
}
\bookpart {
\paper {

page-count=2
%system-count=5
ragged-bottom=##f
ragged-last-bottom = ##f
}
\header{
piece=\markup{\huge\bold{"2. Серенада · Serenade"}}
}
\score{
<<
\scoreTwoPianoPart
>>
\midi{}
\layout {
\unlayout
\context{\Score\cspian}
\context { \Staff

% these lines prevent empty staves from being printed
%\RemoveAllEmptyStaves
\autoBeamOff %\include "score.ily"
%      \override VerticalAxisGroup.remove-first = ##t
}}
}
}

\bookpart {
\paper {

page-count=2
%system-count=5
ragged-bottom=##f
ragged-last-bottom = ##f
}
\header{
piece=\markup{\huge\bold{"3. Ноктюрн · Nocturne"}}
}
\score{
<<
\scoreThreePianoPart
>>
\midi{}
\layout {
\unlayout
\context{\Score\cspianwide}
\context { \Staff

% these lines prevent empty staves from being printed
%\RemoveAllEmptyStaves
\autoBeamOff %\include "score.ily"
%      \override VerticalAxisGroup.remove-first = ##t
}}
}
}

\bookpart {
\paper {

page-count=1
system-count=4
ragged-bottom=##f
ragged-last-bottom = ##f
}
\header{
piece=\markup{\huge\bold{"4. Элегия · Elegy"}}
}
\score{
<<
\scoreFourPianoPart
>>
\midi{}
\layout {
\unlayout
\context{\Score\cspianwide}
\context { \Staff

% these lines prevent empty staves from being printed
%\RemoveAllEmptyStaves
\autoBeamOff %\include "score.ily"
%      \override VerticalAxisGroup.remove-first = ##t
}}
}
}

\bookpart {
\paper {

page-count=2
system-count=8
ragged-bottom=##f
ragged-last-bottom = ##f
}
\header{
piece=\markup{\huge\bold{"5. Похоронный марш · Funeral March"}}
}
\score{
<<
\scoreFivePianoPart
>>
\midi{}
\layout {
\unlayout
\context{\Score\cspianwide}
\context { \Staff

% these lines prevent empty staves from being printed
%\RemoveAllEmptyStaves
\autoBeamOff %\include "score.ily"
%      \override VerticalAxisGroup.remove-first = ##t
}}
}
}

\bookpart {
\paper {

page-count=1
%system-count=8
ragged-bottom=##f
ragged-last-bottom = ##f
}
\header{
piece=\markup{\huge\bold{"6. Этюд · Étude"}}
}
\score{
<<
\scoreSixPianoPart
>>
\midi{}
\layout {
\unlayout
\context{\Score\cspian}
\context { \Staff

% these lines prevent empty staves from being printed
%\RemoveAllEmptyStaves
\autoBeamOff %\include "score.ily"
%      \override VerticalAxisGroup.remove-first = ##t
}}
}
}

\bookpart {
\paper {

page-count=2
system-count=12
ragged-bottom=##f
ragged-last-bottom = ##f
}
\header{
piece=\markup{\huge\bold{"7. Пляска смерти · Dance of Death"}}
}
\score{
<<
\scoreSevenPianoPart
>>
\midi{}
\layout {
\unlayout
\context{\Score\cspian}
\context { \Staff

% these lines prevent empty staves from being printed
%\RemoveAllEmptyStaves
\autoBeamOff %\include "score.ily"
%      \override VerticalAxisGroup.remove-first = ##t
}}
}
}

\bookpart {
\paper {

page-count=2
system-count=8
ragged-bottom=##f
ragged-last-bottom = ##f
}
\header{
piece=\markup{\huge\bold{"8. Канон · Canon"}}
}
\score{
<<
\scoreEightPianoPart
>>
\midi{}
\layout {
\unlayout
\context{\Score\cspian}
\context { \Staff

% these lines prevent empty staves from being printed
%\RemoveAllEmptyStaves
\autoBeamOff %\include "score.ily"
%      \override VerticalAxisGroup.remove-first = ##t
}}
}
}

\bookpart {
\paper {

page-count=2
%system-count=8
ragged-bottom=##f
ragged-last-bottom = ##f
}
\header{
piece=\markup{\huge\bold{"9. Легенда · Legend"}}
}
\score{
<<
\scoreNinePianoPart
>>
\midi{}
\layout {
\unlayout
\context{\Score\cspianwide}
\context { \Staff

% these lines prevent empty staves from being printed
%\RemoveAllEmptyStaves
\autoBeamOff %\include "score.ily"
%      \override VerticalAxisGroup.remove-first = ##t
}}
}
}

\bookpart {
\paper {

page-count=2
system-count=10
ragged-bottom=##f
ragged-last-bottom = ##f
}
\header{
piece=\markup{\huge\bold{"10. Колыбельная песня · Lullaby"}}
}
\score{
<<
\scoreTenPianoPart
>>
\midi{}
\layout {
\unlayout
\context{\Score\cspian}
\context { \Staff

% these lines prevent empty staves from being printed
%\RemoveAllEmptyStaves
\autoBeamOff %\include "score.ily"
%      \override VerticalAxisGroup.remove-first = ##t
}}
}
}


}
